@charset "utf-8";
/* CSS Document */

/*TYPOGRAPHY*/
body {
	background: #F7F7F7;
	font: 1em Georgia, "Times New Roman", Times, serif;
}

a {
	color: #1376c9;
	text-decoration: none;
	outline: none;
}

/* a:hover {
	border-bottom: 1px solid #1376c9;
}*/

h1, h2 {
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 28px;
	font-weight: normal;
	text-transform: lowercase;
}

h2 {
	color: #666;
	font-size: 20px;
}

h3 {
	color: #000;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration:underline;
	
}

h3 a {
	color: #000;
}

h3 a:hover {
	border-bottom: 1px solid #000;
}

h3 span {
	padding-right: 6px;
	font-size: 14px;
	color: #666;
}

h4 {
	color: #555;
	padding: 0;
	margin: 0 0 1em 0;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #1376c9;
}

h4 span {
	background: #fff;
	position: relative;
	top: -10px;
	padding: 0 16px;
	margin: 0;
}

p, ol, ul, dl, blockquote, {
	color: #000;
	line-height: 22px;
	margin: 1.5em 0;
}

.button {
	font-size: 14px;
	padding: 4px 8px !important;
    -moz-border-radius: 12px;
    -khtml-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    border-color: #298cba !important;
    font-weight: bold;
    color: #FFF !important;
    background: #21759B url(../img/button-blue.png) repeat-x scroll left top;
    text-shadow: rgba(0,0,0,0.3) 0 -1px 0;

}

#content .datatable {
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;	
}

#content ul {  list-style-type: none;
margin: 0 0 0 20px;
padding: 0;
}

#content li {
	  background: url(../img/bullet_blue2_16x16.png) left top no-repeat;
	padding-left: 30px;
	margin-bottom: 5px;
	border-bottom: 1px solid #F7F7F7;
}

.bigbox {
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	display:block;
}

.bigbox_border {
	border-right: dashed thin #999;
	
}
	  
/*LAYOUT*/

#wrapper {width: 800px; margin: 0 auto; padding: 0;
background:#FFF;
	}

#header{
	position: relative;
	margin-top: 50px;
	padding-bottom:15px;
	text-align: left;
	background: #F7F7F7;
}
#border {
	border:#1376c9 1px solid;
	overflow: auto;
	width: 798px;
	padding: 0 0 15px 0;

}

#topright{
	position: absolute;
	right: 40px; /* Search box = 0em; button = 3em*/
	top: 25px;
}
#topnav {
	margin: 0 0;
/*	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;*/
}
#content {
	padding: 1em 1em 0 1em;
	
}


#column_left {
	padding-right: 9px;
	margin-right: 10px;
	width: 265px;
	float: left;
	/*border-right: 1px solid #555;*/
}

#column_right {
	width: 265px;
	float: right;
	margin: 2em 0 1em 1em;
	padding: 0 0 0 0;
}
/* FOOTER */
#footer {
	padding: 20px 0 10px 0;
	font-size: 14px;
	background: #F7F7F7;
}

#footer ul {
	padding: 0;
	margin: 0;
	float: right;
}

#footer li {
	float: right;
	list-style: none;
	background: none;
	margin: 5px 0 5px 5px;
	padding: 0;
}

#footer p {
	float: left;
	color: #666;
	padding: 0;
	margin: 0;
}

#content a,
#footer a {
	padding: 2px;
}

#content a:hover,
#footer a:hover {
	color: #fff;
	background: #1376c9;
	border-bottom: none;
}

#button { text-align:center;}
#button a:hover { background:none;}

#dt_wrap h3 {
	border-bottom:#999 dashed 1px;
	margin:1.5em 0 0.5em 0;
}
/* NAVIGATION */
ul#topnav {
	margin: 0;
	padding: 0;
	float: left;
	width: 800px;
	list-style: none;
	position: relative;
	background-color: #000;
	background-image: url(../img/topnav_stretch.gif);
	background-repeat: repeat-x;
	
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	border-right: 1px solid #555;
/*	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;*/
}
ul#topnav li a {
	padding: 10px 20px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
	font-weight:bold;
}
ul#topnav li:hover { background: #1376c9 url(../img/topnav_active.gif) repeat-x; }
ul#topnav li span {
	float: left;
	padding: 10px 0;
	position: absolute;
	left: 0; top:35px;
	display: none;
	width: 800px;
	background: #1376c9;
	color: #fff;
	font-weight:normal;
/*	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;*/
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; }
ul#topnav li span a:hover {text-decoration: underline;}


/* Classes */
.clear {
	float: none;
	clear: both;
}

.active {
	color: #fff;
	background: #1376c9;
}

.center{
	text-align:center;
}

.right {
	float: right !important;
}

.nomargin {
	margin: 0 !important;
}

.noborder {
	border: none !important;
}

.normal {
	font-weight: normal !important;
}

/* Pseudo classes */
::-moz-selection {
	background: #1376c9;
	color: #fff;
}

::selection {
	background: #1376c9;
	color: #fff;
}

/* JQUERY UI */
.alert{ background-color:#FF9;
padding:15px;
border: 1px solid #fad42e;;
}